# file: $ISIP_IFC/util/misc/GNUmakefile
# version: $Id: GNUmakefile 9611 2004-07-03 18:06:03Z picone $
#
# this make file builds the misc util hierarchy recursively
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
